# OgreD3D7Texture.h File Reference

`#include "OgreD3D7Prerequisites.h"`
`#include "OgreTexture.h"`
`#include "OgreRenderTarget.h"`
`#include "OgreRenderTexture.h"`
`#include "OgreRenderTargetListener.h"`
`#include "OgreD3D7HardwarePixelBuffer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:55 2006